#water_bar {
	width:100%;
	height:100%;
}

.row {
	margin-top:20px
}
.col-xs-4 {
	text-align: center;
}

.svg-loading svg{
	height:80%;
}

body {
	font-family:"Raleway", Helvetica, sans-serif;

}

.ldBar-label {
  font-size: 0em;
  display: none;
}